-- 基础信息
base_info = {
	group_id = 133307450
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 450001, monster_id = 24010101, pos = { x = -1495.353, y = 59.557, z = 5212.934 }, rot = { x = 0.000, y = 102.200, z = 0.000 }, level = 32, drop_tag = "遗迹守卫", pose_id = 101, area_id = 32 },
	{ config_id = 450003, monster_id = 28060301, pos = { x = -1483.061, y = 60.902, z = 5182.752 }, rot = { x = 0.000, y = 89.013, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 101, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 450002, gadget_id = 70310007, pos = { x = -1482.547, y = 58.209, z = 5183.244 }, rot = { x = 0.000, y = 67.192, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 450001, 450003 },
		gadgets = { 450002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
